/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0
*/


.single-product .wc-pao-addons-container {
    width: 100% !important;
}

.single-product form.cart {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.single-product .wc-pao-subtotal-line {
    display: none !important;
}

.woocommerce.single-product .product div.entry-summary .cart .quantity {
    width: 100%;
    margin-bottom: 10px;
    margin-right: 0px;
}